# singleswfmultires.config
# config file for the kmakemultires tool
# krpano tools 1.0.8.10
#
# special config file for a single multiresolution swf file
#

panotype=autodetect
hfov=360
converttocube=true
converttocubelimit=360x120
buildmobilemages=no
buildtabletimages=no
tilepath=%INPUTPATH%/
tilename=%BASENAME%_tiles_l%Al[_c]_%Av_%Ah.jpg
preview=true          
cspreview=true
graypreview=false
previewsmooth=25
previewpath=%INPUTPATH%/%BASENAME%_preview.jpg
tilesize=auto
levels=2
levelstep=2
minsize=auto
maxsize=auto
maxcubesize=auto
xml=true
xmlpath=%INPUTPATH%/%BASENAME%.xml
xmltemplate=templates/xml/default.xml
xmltemplate_additional_file=templates/xml/skin/defaultskin.xml
xmltemplate_additional_file=templates/xml/skin/buttons.png
xmltemplate_additional_file=templates/xml/skin/qtvr-cursors.png
xmltemplate_additional_file=templates/xml/skin/drag-cursors.png
copyswf=true
copylicense=true
buildembeddedswf=true
embedorderlookat=0/0
kprotectclparameters=-nomb -swfsize=900x600
krpanoswf=krpano.swf
krpanolicense=krpano.license
renamedswf=true
renamedlicense=true
html=true
htmlpath=%INPUTPATH%/%BASENAME%.html
htmltemplate=templates/html/swfkrpano_inline-js-singleswf.html
filter=LANCZOS
jpegquality=82
jpegsubsamp=422
jpegoptimize=true
quiet=false
waitkey=false

